<?php
/**
 * Settings text strings
 * Contains all text strings used in the general settings sections of BookStack
 * including users and roles.
 */
return [

    // Common Messages
    'settings' => '设置',
    'settings_save' => '保存设置',
    'settings_save_success' => '设置已保存',

    // App Settings
    'app_customization' => '自定义设置',
    'app_features_security' => '安全设置',
    'app_name' => '网站名称',
    'app_name_desc' => '此名称将在网页头部和Email中显示。',
    'app_name_header' => '在网页头部显示应用名？',
    'app_public_access' => '访问权限',
    'app_public_access_desc' => '激活此选项将允许未注册用户访问网站并查看内容。',
    'app_public_access_desc_guest' => '您可以通过修改“Guest”角色权限控制未登录用户的访问范围和权限。',
    'app_public_access_toggle' => '允许公开访问权限',
    'app_public_viewing' => '允许公众查看？',
    'app_secure_images' => '启用更高安全性的图片上传？',
    'app_secure_images_toggle' => '启用更高安全性的图片上传',
    'app_secure_images_desc' => '出于性能原因，所有图像都是公开的。这个选项会在图像的网址前添加一个随机的，难以猜测的字符串，从而使直接访问变得困难。',
    'app_editor' => '页面编辑器',
    'app_editor_desc' => '选择所有用户将使用哪个编辑器来编辑页面。',
    'app_custom_html' => '自定义HTML头部内容',
    'app_custom_html_desc' => '此处添加的任何内容都将插入到每个页面的<head>部分的底部，这对于覆盖样式或添加分析代码很方便。',
    'app_custom_html_disabled_notice' => '“自定义HTML头部内容”保存后立即生效，但为了方防止代码冲突，本设置页面将不会启动自定义代码，您可查看其他页面以便确认效果。',
    'app_logo' => '网站图标',
    'app_logo_desc' => '这个图片的高度应该为43px。<br>大图片将会被缩小。',
    'app_primary_color' => '网站主色',
    'app_primary_color_desc' => '这应该是一个十六进制值。<br>保留为空以重置为默认颜色。',
    'app_homepage' => '网站主页',
    'app_homepage_desc' => '选择要在主页上显示的页面来替换默认的视图，选定页面的访问权限将被忽略。',
    'app_homepage_select' => '选择页面',
    'app_disable_comments' => '禁用评论',
    'app_disable_comments_toggle' => '禁用评论',
    'app_disable_comments_desc' => '在App的所有页面上禁用评论，现有评论也不会显示出来。',

    // Registration Settings
    'reg_settings' => '注册设置',
    'reg_enable' => '允许注册',
    'reg_enable_toggle' => '允许访客注册',
    'reg_enable_desc' => '激活此选项将允许访客自行注册账号并登陆，访客注册后将自动设置为默认角色。',
    'reg_default_role' => '注册后的默认用户角色',
    'reg_email_confirmation' => 'Email验证',
    'reg_email_confirmation_toggle' => '注册时需进行Email验证',
    'reg_confirm_email_desc' => '如果使用域名限制，则需要Email验证，并且该值将被忽略。',
    'reg_confirm_restrict_domain' => '域名限制',
    'reg_confirm_restrict_domain_desc' => '输入您想要限制注册的Email域名列表，用逗号隔开。在被允许与应用程序交互之前，用户将被发送一封Email来确认他们的地址。<br>注意用户在注册成功后可以修改他们的Email地址。',
    'reg_confirm_restrict_domain_placeholder' => '尚未设置限制',

    // Maintenance settings
    'maint' => '维护',
    'maint_image_cleanup' => '清理图像',
    'maint_image_cleanup_desc' => "扫描页面和修订内容以检查哪些图像是正在使用的以及哪些图像是多余的。确保在运行前创建完整的数据库和映像备份。",
    'maint_image_cleanup_ignore_revisions' => '忽略修订记录中的图像',
    'maint_image_cleanup_run' => '运行清理',
    'maint_image_cleanup_warning' => '发现了 :count 张可能未使用的图像。您确定要删除这些图像吗？',
    'maint_image_cleanup_success' => '找到并删除了 :count 张可能未使用的图像！',
    'maint_image_cleanup_nothing_found' => '找不到未使用的图像，没有删除！',

    // Role Settings
    'roles' => '角色',
    'role_user_roles' => '用户角色',
    'role_create' => '创建角色',
    'role_create_success' => '角色创建成功',
    'role_delete' => '删除角色',
    'role_delete_confirm' => '这将会删除名为 \':roleName\' 的角色.',
    'role_delete_users_assigned' => '有:userCount位用户属于此角色。如果您想将此角色中的用户迁移，请在下面选择一个新角色。',
    'role_delete_no_migration' => "不要迁移用户",
    'role_delete_sure' => '您确定要删除这个角色？',
    'role_delete_success' => '角色删除成功',
    'role_edit' => '编辑角色',
    'role_details' => '角色详细信息',
    'role_name' => '角色名',
    'role_desc' => '角色简述',
    'role_external_auth_id' => '外部身份认证ID',
    'role_system' => '系统权限',
    'role_manage_users' => '管理用户',
    'role_manage_roles' => '管理角色与角色权限',
    'role_manage_entity_permissions' => '管理所有图书，章节和页面的权限',
    'role_manage_own_entity_permissions' => '管理自己的图书，章节和页面的权限',
    'role_manage_page_templates' => '管理页面模板',
    'role_manage_settings' => '管理App设置',
    'role_asset' => '资源许可',
    'role_asset_desc' => '对系统内资源的默认访问许可将由这些权限控制。单独设置在书籍，章节和页面上的权限将覆盖这里的权限设定。',
    'role_asset_admins' => '管理员可自动获得对所有内容的访问权限，但这些选项可能会显示或隐藏UI选项。',
    'role_all' => '全部的',
    'role_own' => '拥有的',
    'role_controlled_by_asset' => '由其所在的资源来控制',
    'role_save' => '保存角色',
    'role_update_success' => '角色更新成功',
    'role_users' => '此角色的用户',
    'role_users_none' => '目前没有用户被分配到这个角色',

    // Users
    'users' => '用户',
    'user_profile' => '用户资料',
    'users_add_new' => '添加用户',
    'users_search' => '搜索用户',
    'users_details' => '用户信息',
    'users_details_desc' => '设置用户显示的名称及Email地址，Email地址将用于用户登陆。',
    'users_details_desc_no_email' => '设置用户头像',
    'users_role' => '用户角色',
    'users_role_desc' => '选择用户的角色，当用户被赋予多个角色时，用户的权限将采用累加的方式，同时获得被赋予角色的所有权限。',
    'users_password' => '用户密码',
    'users_password_desc' => '设置登陆密码，密码长度必须大于6位。',
    'users_send_invite_text' => '您可以选择下方的“发送邀请邮件”，系统将自动发送一封含有注册链接的邮件，用户点击后可自行设置登陆密码。取消“发送邀请邮件”选项时您可以自行设置该用户的登陆密码。',
    'users_send_invite_option' => '发送邀请邮件',
    'users_external_auth_id' => '外部身份认证ID',
    'users_external_auth_id_desc' => '这是用户ID，用于与LDAP系统通信。',
    'users_password_warning' => '如果您想更改密码，请填写以下内容：',
    'users_system_public' => '此用户代表访问您的App的任何访客。它不能用于登录，而是自动分配。',
    'users_delete' => '删除用户',
    'users_delete_named' => '删除用户 :userName',
    'users_delete_warning' => '这将从系统中完全删除名为 \':userName\' 的用户。',
    'users_delete_confirm' => '您确定要删除这个用户？',
    'users_delete_success' => '用户删除成功。',
    'users_edit' => '编辑用户',
    'users_edit_profile' => '编辑资料',
    'users_edit_success' => '用户更新成功',
    'users_avatar' => '用户头像',
    'users_avatar_desc' => '当前图片应该为约256px的正方形。',
    'users_preferred_language' => '语言',
    'users_preferred_language_desc' => '此选项可更改用户界面显示的语言，但不会影响任何用户自己创建的内容。',
    'users_social_accounts' => '社交账户',
    'users_social_accounts_info' => '在这里，您可以绑定您的其他帐户，以便更快更轻松地登录。如果您选择解除绑定，之后将不能通过此社交账户登录，请设置社交账户来取消本App的访问权限。',
    'users_social_connect' => '绑定账户',
    'users_social_disconnect' => '解除绑定账户',
    'users_social_connected' => ':socialAccount 账户已经成功绑定到您的资料。',
    'users_social_disconnected' => ':socialAccount 账户已经成功解除绑定。',

    //! If editing translations files directly please ignore this in all
    //! languages apart from en. Content will be auto-copied from en.
    //!////////////////////////////////
    'language_select' => [
        'en' => 'English',
        'ar' => 'العربية',
        'de' => 'Deutsch (Sie)',
        'de_informal' => 'Deutsch (Du)',
        'es' => 'Español',
        'es_AR' => 'Español Argentina',
        'fr' => 'Français',
        'nl' => 'Nederlands',
        'pt_BR' => 'Português do Brasil',
        'sk' => 'Slovensky',
        'cs' => 'Česky',
        'sv' => 'Svenska',
        'ko' => '한국어',
        'ja' => '日本語',
        'pl' => 'Polski',
        'it' => 'Italian',
        'ru' => 'Русский',
        'uk' => 'Українська',
        'zh_CN' => '简体中文',
        'zh_TW' => '繁體中文',
        'hu' => 'Magyar',
        'tr' => 'Türkçe',
    ]
    //!////////////////////////////////
];
